@font-face {
  font-family: 'Suit';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_suit@1.0/SUIT-Thin.woff2') format('woff2');
  font-weight: 100;
  font-display: swap;
}
    /* *{background-color: aqua;}*/
    h1{
        height: 40px;
        line-height: 40px;
    }
    a{ text-decoration: none;}
    a:hover{ 
      color: #fff5a7;
      text-shadow: 3px 3px 5px #fffef8;
    }
    h3{height: 40px;
      line-height: 40px;
      background-color: #12283f;
      color:white;
      width: 98%;
      border-radius: 20px;
    }
    h3.song{height: 40px;
      line-height: 40px;
      background-color: brown;
      color: yellow;
      text-shadow: black;
    }
    span{
      font-weight: bold;
    }
    span.text1{
      color: red;
      background-color: yellow;
    }